<?php
/**
Template Name:Formularios WP - Una Columna
*/
$image_url=get_bloginfo('stylesheet_directory').'/wpoptins_images';
$blog_url=get_bloginfo('url');

$wpoptins_warning_text=get_post_meta($post->ID, "wpoptins_warning_text", true);
$warning_text = wordwrap($wpoptins_warning_text, 38, "<br />\n");
$wpoptins_add_border=get_post_meta($post->ID, "wpoptins_add_border", true);
$wpoptins_form_code=get_post_meta($post->ID, "wpoptins_form_code", true);
$wpoptins_bg_color=get_post_meta($post->ID, "wpoptins_bg_color", true);
$wpoptins_page_width=get_post_meta($post->ID, "wpoptins_page_width", true);
if(!$wpoptins_page_width){$wpoptins_page_width=700;}
$wpoptins_round_border=get_post_meta($post->ID, "wpoptins_round_border", true);
$wpoptins_add_shadow=get_post_meta($post->ID, "wpoptins_add_shadow", true);
$wpoptins_add_arrows=get_post_meta($post->ID, "wpoptins_add_arrows", true);
$wpoptins_add_arrow=get_post_meta($post->ID, "wpoptins_add_arrow", true);

$wpoptins_terms_of_service=get_option('wpoptins_terms_of_service');
$wpoptins_terms_of_service=get_option('wpoptins_terms_of_service');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="distribution" content="global" />
<title><?php the_title(); ?></title>

<? include "wpoptins-style.php"; ?>

<?php 
	if ( is_singular() && get_option( 'thread_comments' ) )
	wp_enqueue_script( 'comment-reply' );
?>

</head>

<body>

<div align="center">
  <table border="0" cellpadding="15" cellspacing="0" width="<?=$wpoptins_page_width;?>" id="wpoptins_border" bgcolor="white">
    <tr>
      <td valign="top">

      	<?if($wpoptins_warning_text):?>

			<div align="center">
			  <table border="0" cellpadding="0" cellspacing="0" width="600" id="warning" height="92">
				<tr>
				  <td valign="top"><div class="warningText"><?=$wpoptins_warning_text?></div></td>
				</tr>
			  </table>
			</div>

		<?endif;?>

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<?php the_content(__('Read more..'));?><div style="clear:both;">


		<?php endwhile; else: ?>
					
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
		<?php endif; ?>
			
      	<?if($wpoptins_add_arrow == 'checked'):?>
		<p align="center">
		<img src="<?=$image_url?>/arrowdown.gif" height="114" width="273">
		</p>
		<?php endif; ?>
      	<?if($wpoptins_add_arrows == 'checked'):?>
		<p align="center">
		<img src="<?=$image_url?>/arrows.gif" height="277" width="107">
		</p>
		<?php endif; ?>
		<?echo $wpoptins_form_code;?>

<?php 
	comments_template( '', true ); 
?>
<?
$privacy_id = get_option('wpoptins_privacy_id');
$terms_id = get_option('wpoptins_terms_id');
$disclaimer_id = get_option('wpoptins_disclaimer_id');

if($privacy_id OR $terms_id OR $disclaimer_id):?>
	<?$privacy_url=get_post_permalink($privacy_id);?>
	<?$terms_url=get_post_permalink($terms_id);?>
	<?$disclaimer_url=get_post_permalink($disclaimer_id); ?>

	<p align=center><font size=2>

	<a href="<?=$privacy_url?>" target="_blank">Pol&iacute;tica de Privacidad</a> | <a href="<?=$terms_url?>" target="_blank">T&eacute;rminos de Servicio</a> | <a href="<?=$disclaimer_url?>" target="_blank">Descargo de Responsabilidad</a>

	</font></p>
<?endif;?>

<?php 
	comments_template( '', true ); 
?>

      </td>
    </tr>
    </table>
</div>
<p>&nbsp;</p>

</body>

</html>
